/*もともとあったcss------------------------------------------------*/
.basictable {
	border-collapse:collapse;
	border:1px solid #ccc;
}
.basictable td {
	padding:5px;
	border:1px solid #ccc;
}
.basictable th {
	padding:5px;
	border:1px solid #ccc;
	text-align:center;
}
.nobordertable td {
	padding:5px;
}
.valigntoptable td {
	vertical-align:top;
}

ol .abc {
	list-style: lower-alpha;
}

.attention {
	color:#f00;
}
.bold {
	font-weight:bold;
}

.textleft {
	text-align:left;
}
.textright {
	text-align:right;
}
.textcenter {
	text-align:center;
}
.alignleft {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.alignright {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.aligncenter {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.valigntop {
	vertical-align:top;
}
.valignmdl {
	vertical-align:middle;
}
.valignbtm {
	vertical-align:bottom;
}

.boxed {
	border:1px solid #ccc;
	background-color: #F9F9F9;
	padding:1em;
}

.clearleft {
	clear:left;
}
.clearright {
	clear:right;
}
.clearboth {
	clear:both;
}

.captionbox {
	width:200px;
}
.captionbox img {
	max-width:100%;
	height:auto;
}

.captionbox340 {
	width:340px;
}
.captionbox340 img {
	max-width:100%;
	height:auto;
}

.button {
	/*line-height:240%;*/
	padding:4px 20px;
	border:1px solid #aaa;
	border-radius:5px;
	background: linear-gradient(#fff, #ddd);
	font-weight:bold;
	text-decoration:none;
}
.button:hover {
	background: linear-gradient(#00a0e9, #00a0e9);
	border-color:#00a0e9;
	color:#fff;
}
.button-block {
	width:50%;
	display:block;
	padding:4px 20px;
	border:1px solid #aaa;
	border-radius:5px;
	background: linear-gradient(#fff, #ddd);
	font-weight:bold;
	text-decoration:none;
}
.button-block:hover {
	background: linear-gradient(#00a0e9, #00a0e9);
	border-color:#00a0e9;
	color:#fff;
}

dl.obi dt {
	background-color:#eee;
}

/*-------------------------------------------------------------------*/

/* 「すべてを見る」ページ用サムネイル */
#wbsj-info-thumb{margin-bottom:40px;}
#wbsj-info-thumb ul.thumb{margin:0px -4px 20px;}
#wbsj-info-thumb ul.thumb li{float:left; width:228px; height:224px; margin:0px 4px; overflow:hidden;}
#wbsj-info-thumb ul.thumb li.first{ margin-left:0px;}
#wbsj-info-thumb ul.thumb li a{display:block; text-decoration:none;}
#wbsj-info-thumb ul.thumb li a dt img{border:1px #e5e5e5 solid; padding:2px; width:222px; height:134px;
-webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
     -o-transition: all .3s ease;
        transition: all .3s ease;
}
#wbsj-info-thumb ul.thumb li a:hover dt img {border:1px #00a0e9 solid;
filter: alpha(opacity=60); opacity:0.6;
-webkit-transition: 0;
   -moz-transition: 0;
-o-transition: 0;
transition: 0;
}
#wbsj-info-thumb ul.thumb li a .date{color:#9f9f9f; font-weight:bold; margin-top:4px; margin-bottom:0;}
#wbsj-info-thumb ul.thumb li a:hover .date{color:#00a0e9;}
#wbsj-info-thumb ul.thumb li a h3{color:#333;
border-bottom:none;
font-size:12px;
font-weight:normal;
margin:0;
padding-bottom:0;
}
#wbsj-info-thumb ul.thumb li a:hover h3{color:#00a0e9;}
#wbsj-info-thumb dl {margin:0;}
#wbsj-info-thumb dl dd {margin-left:0;}

#wbsj-info-list ul {list-style:none;margin:0;}
#wbsj-info-list ul a {color:#333; text-decoration:none;}
#wbsj-info-list ul .date {
	width:85px;
	clear:both;
	float:left;
	margin:0;
	padding:5px 0px 5px 0px;
	font-weight:bold;
	color:#9f9f9f;
	font-size:12px;
}
#wbsj-info-list ul h3 {
	clear:none;
	margin:0;
	padding:5px 0px 5px 85px;
	background:url(../images/dot1.gif) bottom repeat-x;
	font-size:12px;
	font-weight:normal;
	border:none;
	line-height: 1.68;
}
#wbsj-info-list ul h3:hover {color:#00a0e9;}


/* Q&A用アイコン */
li.qa-q {list-style-image:url('../images/qa-q.gif');margin-left:5px;}
li.qa-a {list-style-image:url('../images/qa-a.gif');margin-left:5px;}

/* <ul>ネスト用 */
#cast ul ul {margin-top:0;margin-bottom:0;list-style-type:circle;}
#cast ul ul ul {list-style-type:square;}

/* formボタンの余白 */
#cast input[type='submit'],#cast input[type='reset'],#cast input[type='button'] {padding:4px 20px;}

/* 見出しでfloatをclear */
#cast h1,#cast h2,#cast h3,#cast h4,#cast h5,#cast h6 {clear:both;}

/* 「スマートフォン版を見る」ボタン */
#sp-btn {padding:30px 0px;background-color:#e5e5e5;}
#sp-btn img {display:block;margin:auto;}

/* トップページプリロード */
.wbsj-preload-thumb {
background-color:#f4f4f4;
background-image: url('../images/index/preload.gif');
background-repeat:no-repeat;
background-position:center;
}
.wbsj-preload-list {
width:700px;
height:180px;
background-color:#f4f4f4;
background-image: url('../images/index/preload.gif');
background-repeat:no-repeat;
background-position:center;
}

/* SNSボタン */
#sns-btn{margin:-20px 0 30px;}
#sns-btn li {width:110px; float:left; overflow:hidden;}

/* START ボタン見出し 2020コンテンツ・動線整理 */
/* h2, h3 の CSS をクリアする必要があるので、.h_btn を h2, h3 に付けることにした */
.h_btn {
	margin:20px 0 !important;
	padding:0 !important;
	background-color:transparent !important;
	border:none !important;
}
.h_btn a {
	display:block;
	padding:8px;
	font-size:16px;
	border:1px solid #aaa;
	border-radius:5px;
	background: linear-gradient(#fff, #ddd);
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#00a0e9 !important;
}
.h_btn a:hover {
	background: linear-gradient(#00a0e9, #00a0e9);
	border-color:#00a0e9;
	color:#fff !important;
}
/* END ボタン見出し 2020コンテンツ・動線整理 */
